{% extends 'base.html.twig' %}

{% block title %}Nouvelle inscription{% endblock %}

{% block body %}
<main class="container py-4 mt-0 shadow-lg md:mt-12">
    <h1>Créer une nouvelle inscription</h1>

    {{ include('participation/_form.html.twig') }}

        <a class="md:ml-4 btn-secondary" href="{{ path('participation_index') }}">Revenir à la liste</a>
    </div>
</main>
{% endblock %}
